Mailinglist Archive: opensuse-factory (838 mails)

< Previous Next >
Re: [opensuse-factory] 11.5 vs. 12.0
  • From: Larry Stotler <larrystotler@xxxxxxxxx>
  • Date: Fri, 11 Mar 2011 12:44:25 -0500
  • Message-id: <AANLkTi=AyR0Wm++QOApg45-_jbniuZS9rpB5peY67T1U@mail.gmail.com>
On Fri, Mar 11, 2011 at 11:03 AM, Kim Leyendecker
<kimleyendecker@xxxxxxxxxx> wrote:
Is KDE3 supported in the latest releases? I'e heard that you can install a
full running KDE 3.5.10 desktop on 11.3. Does it be supported by us or a
community project or is it unsupported? I think GNOME 2.x will be in SLE for
a while. Maybe we can use this bugfixes if we need them?

KDE3 is now a community project for openSUSE. There's also the
Trinity project, but we aren't packaging their stuff yet from what I
have seen.

There's a slight issue with the KDE Control Center that Ilya Chernykh
is trying to sort out(it doesn't show anything - looks to be an icon
install issue from what I see on the KDE3 list). I'm still running
11.0 on most of my stuff, but plan to try out 11.4/KDE3 as soon as I
get the time.

Not having SaX2 is a big deal breaker for my desktop since I have a
19" CRT at 1024x768 and a 22" LCD at 1920x1080. I can't get it
config'd properly past 11.2 with XCimeria like I have it now.(I may
have to try installing an older version of SaX2 at some point).

I'm running circa 2007/2008 hardware(desktop - laptop is older), and
get Firefox from the SLED 11 mozilla repo, so I have no real need to
upgrade anytime soon.
--
To unsubscribe, e-mail: opensuse-factory+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-factory+help@xxxxxxxxxxxx

< Previous Next >
This Thread